Subject: PES in Gaussian 94

From: [email-masked] (Chen Qiao)
Date: Thu, 30 Oct 1997 14:52:04 GMT

Dear sir,
I don't know whether it's the right place to send my net poster.
I am using Gaussian94. I want to know the decomposation PES of
nitrobenzene on Cu atom using MP2 method. The calculation is stoped
halfway in the scan at N-O distance about 3 Anstroms which said
**** Fatal Problem: The smallest beta delta epsilon is -0.45527929D-01
It's a open shell system. There is a spin transition in the transition
state. 
What is the problem? How can I solve it?

Another question is also related to it:
When we do scan=opt or opt=z-Matrix in scan the PES, can we updata the
optimized the parameters step by step, rather than always optimise from 
the input parameter at each step?

PS. regarding the first problem, UHF calculation was very successful.
Thanks for attention.